## rust-papergrid 0.9.1

=== debian/changelog ===
rust-papergrid (0.9.1-1) unstable; urgency=medium

  * Package papergrid 0.9.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Jul 2023 10:01:17 +0200
