=== debian/control ===
Source: rust-papergrid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecount-0.6+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/papergrid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/papergrid
X-Cargo-Crate: papergrid
Rules-Requires-Root: no

Package: librust-papergrid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-str-0.8+default-dev,
 librust-ansitok-0.2+default-dev,
 librust-bytecount-0.6+default-dev,
 librust-fnv-1+default-dev,
 librust-unicode-width-0.1+default-dev
Provides:
 librust-papergrid+ansi-str-dev (= ${binary:Version}),
 librust-papergrid+ansitok-dev (= ${binary:Version}),
 librust-papergrid+color-dev (= ${binary:Version}),
 librust-papergrid+default-dev (= ${binary:Version}),
 librust-papergrid+std-dev (= ${binary:Version}),
 librust-papergrid-0-dev (= ${binary:Version}),
 librust-papergrid-0+ansi-str-dev (= ${binary:Version}),
 librust-papergrid-0+ansitok-dev (= ${binary:Version}),
 librust-papergrid-0+color-dev (= ${binary:Version}),
 librust-papergrid-0+default-dev (= ${binary:Version}),
 librust-papergrid-0+std-dev (= ${binary:Version}),
 librust-papergrid-0.9-dev (= ${binary:Version}),
 librust-papergrid-0.9+ansi-str-dev (= ${binary:Version}),
 librust-papergrid-0.9+ansitok-dev (= ${binary:Version}),
 librust-papergrid-0.9+color-dev (= ${binary:Version}),
 librust-papergrid-0.9+default-dev (= ${binary:Version}),
 librust-papergrid-0.9+std-dev (= ${binary:Version}),
 librust-papergrid-0.9.1-dev (= ${binary:Version}),
 librust-papergrid-0.9.1+ansi-str-dev (= ${binary:Version}),
 librust-papergrid-0.9.1+ansitok-dev (= ${binary:Version}),
 librust-papergrid-0.9.1+color-dev (= ${binary:Version}),
 librust-papergrid-0.9.1+default-dev (= ${binary:Version}),
 librust-papergrid-0.9.1+std-dev (= ${binary:Version})
Description: Core library to print a table - Rust source code
 This package contains the source for the Rust papergrid crate, packaged by
 debcargo for use with cargo and dh-cargo.
