## rust-papergrid 0.10.0

=== debian/changelog ===
rust-papergrid (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package papergrid 0.10.0 from crates.io using debcargo 2.6.0
  * Disable tests that depend on the testing_table crate which is not published
    on Crates.io and is not in Debian (Closes: #1053429).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 18:44:39 +0000

rust-papergrid (0.10.0-1) unstable; urgency=medium

  * Package papergrid 0.10.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Sep 2023 12:15:13 +0200
