=== debian/control ===
--- 
+++ 
@@ -40,18 +40,18 @@
  librust-papergrid-0+color-dev (= ${binary:Version}),
  librust-papergrid-0+default-dev (= ${binary:Version}),
  librust-papergrid-0+std-dev (= ${binary:Version}),
- librust-papergrid-0.9-dev (= ${binary:Version}),
- librust-papergrid-0.9+ansi-str-dev (= ${binary:Version}),
- librust-papergrid-0.9+ansitok-dev (= ${binary:Version}),
- librust-papergrid-0.9+color-dev (= ${binary:Version}),
- librust-papergrid-0.9+default-dev (= ${binary:Version}),
- librust-papergrid-0.9+std-dev (= ${binary:Version}),
- librust-papergrid-0.9.1-dev (= ${binary:Version}),
- librust-papergrid-0.9.1+ansi-str-dev (= ${binary:Version}),
- librust-papergrid-0.9.1+ansitok-dev (= ${binary:Version}),
- librust-papergrid-0.9.1+color-dev (= ${binary:Version}),
- librust-papergrid-0.9.1+default-dev (= ${binary:Version}),
- librust-papergrid-0.9.1+std-dev (= ${binary:Version})
+ librust-papergrid-0.10-dev (= ${binary:Version}),
+ librust-papergrid-0.10+ansi-str-dev (= ${binary:Version}),
+ librust-papergrid-0.10+ansitok-dev (= ${binary:Version}),
+ librust-papergrid-0.10+color-dev (= ${binary:Version}),
+ librust-papergrid-0.10+default-dev (= ${binary:Version}),
+ librust-papergrid-0.10+std-dev (= ${binary:Version}),
+ librust-papergrid-0.10.0-dev (= ${binary:Version}),
+ librust-papergrid-0.10.0+ansi-str-dev (= ${binary:Version}),
+ librust-papergrid-0.10.0+ansitok-dev (= ${binary:Version}),
+ librust-papergrid-0.10.0+color-dev (= ${binary:Version}),
+ librust-papergrid-0.10.0+default-dev (= ${binary:Version}),
+ librust-papergrid-0.10.0+std-dev (= ${binary:Version})
 Description: Core library to print a table - Rust source code
  This package contains the source for the Rust papergrid crate, packaged by
  debcargo for use with cargo and dh-cargo.
