## rust-papergrid 0.14.0

=== debian/changelog ===
rust-papergrid (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package papergrid 0.14.0 from crates.io using debcargo 2.7.8
  * Drop treat-ascii-control-chars-zero-width.patch for unicode-width 2

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:57:40 +0000

rust-papergrid (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Patch in UnicodeWidth{Char,Str} that treat ASCII control characters as
  zero width to accommodate with unicode-width 0.1.13 breakage

 -- Blair Noctis <ncts@debian.org>  Wed, 04 Sep 2024 05:04:59 +0000
