=== debian/control ===
Source: rust-papergrid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecount-0.6+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/papergrid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/papergrid
Homepage: https://github.com/zhiburt/tabled
X-Cargo-Crate: papergrid
Rules-Requires-Root: no

Package: librust-papergrid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-str-0.9+default-dev,
 librust-ansitok-0.3+default-dev,
 librust-bytecount-0.6+default-dev,
 librust-fnv-1+default-dev,
 librust-unicode-width-0.2+default-dev
Provides:
 librust-papergrid+ansi-dev (= ${binary:Version}),
 librust-papergrid+ansi-str-dev (= ${binary:Version}),
 librust-papergrid+ansitok-dev (= ${binary:Version}),
 librust-papergrid+default-dev (= ${binary:Version}),
 librust-papergrid+std-dev (= ${binary:Version}),
 librust-papergrid-0-dev (= ${binary:Version}),
 librust-papergrid-0+ansi-dev (= ${binary:Version}),
 librust-papergrid-0+ansi-str-dev (= ${binary:Version}),
 librust-papergrid-0+ansitok-dev (= ${binary:Version}),
 librust-papergrid-0+default-dev (= ${binary:Version}),
 librust-papergrid-0+std-dev (= ${binary:Version}),
 librust-papergrid-0.14-dev (= ${binary:Version}),
 librust-papergrid-0.14+ansi-dev (= ${binary:Version}),
 librust-papergrid-0.14+ansi-str-dev (= ${binary:Version}),
 librust-papergrid-0.14+ansitok-dev (= ${binary:Version}),
 librust-papergrid-0.14+default-dev (= ${binary:Version}),
 librust-papergrid-0.14+std-dev (= ${binary:Version}),
 librust-papergrid-0.14.0-dev (= ${binary:Version}),
 librust-papergrid-0.14.0+ansi-dev (= ${binary:Version}),
 librust-papergrid-0.14.0+ansi-str-dev (= ${binary:Version}),
 librust-papergrid-0.14.0+ansitok-dev (= ${binary:Version}),
 librust-papergrid-0.14.0+default-dev (= ${binary:Version}),
 librust-papergrid-0.14.0+std-dev (= ${binary:Version})
Description: Core library to print a table - Rust source code
 Source code for Debianized Rust crate "papergrid"
