=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test papergrid 0.14.0 --all-targets --all-features
Features: test-name=rust-papergrid:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test papergrid 0.14.0 --all-targets --no-default-features --features ansi
Features: test-name=librust-papergrid-dev:ansi
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test papergrid 0.14.0 --all-targets --no-default-features --features ansi-str
Features: test-name=librust-papergrid-dev:ansi-str
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test papergrid 0.14.0 --all-targets --no-default-features --features ansitok
Features: test-name=librust-papergrid-dev:ansitok
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test papergrid 0.14.0 --all-targets
Features: test-name=librust-papergrid-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test papergrid 0.14.0 --all-targets --no-default-features --features std
Features: test-name=librust-papergrid-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test papergrid 0.14.0 --all-targets --no-default-features
Features: test-name=librust-papergrid-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
